/* gernsbach.css */


.left {float: left;}
.left_margin {float: left; margin-right: 2em !important;}
.right {float: right; }
.right_margin {float: right; margin-left: 2em !important;}

.clear_left {clear: left}
.clear_right {clear: right}
.clear {clear: both}

.einleitung, .Einleitung {font-weight:bold; color: #666666}
p.hinweis { color: #F00    } 
p.warnhinweis {background-color: #FFC4C4; padding: 5px }

/*Bilder */
.icon img, .icon figure{ max-width: none!important; margin: 0.2em!important;} 



/* Links */
/*#content a {color: #0099A4 !important; border-bottom: 1px dotted #0099A4; text-decoration: none;} /*
#content a:hover {color: #F47216 !important; border-bottom: 1px solid #F47216; text-decoration: none;}
#content a.externerLink { padding-left: 1.5em; background: url(../img/icon_ext_link.jpg) left center no-repeat; text-decoration: none;}
#content a.externerLink:hover { padding-left: 1.5em; background: url(../img/icon_ext_link_active.jpg) left center no-repeat; text-decoration: none;}
#content .image-inner a.externerLink {padding-left: 0; background: none}
#content .basecontent-dvv-sub-heading-4 a.externerLink {padding-left: 0; background: none};
#content a.mailLink { padding-left: 1.5em !important; background: url(../img/icon_mail.jpg) left center no-repeat !important; text-decoration: none;}
#content a.mailLink:hover { padding-left: 1.5em; background: url(../img/icon_mail_active.jpg) left center no-repeat; text-decoration: none;}
#content .basecontent-image a {border-bottom: none}



/* Überschriften */

.ym-g33 h4 {
    color: black;
    font-size: 15px;
    line-height: normal;
    margin: 5px auto !important;
    font-weight: normal;
}

.ym-g33 h3 {
    margin-top: 5px !important;
}






/* Listen-Formatierungen */
ul .linkliste {list-style-type:none; }




/* Themenbox, Teaserbox */
#main .ym-col2 .readMore .composedcontent-dvv-box {border-bottom: 1px solid #CCCCCC; margin-bottom: 2em; padding: 0 0 1em 0}

/*.teaser h2.ueberschrift_teaser {margin-top: 2em!important;} */


/* jquery-Jalousie-Effekt */ 
.composedcontent-dvv-column2 subrows {margin-top: 1em!important; margin-bottom: 1em!important;}
.composedcontent-jquery-effekte h3.ui-corner-all {background-image:none!important; background-color:#E3E3E3!important; color: #666666 /*#7F736F*/!important; border:none !important; height: 2em; padding-top: 0.3em; cursor:pointer; margin: 10px 0;}
.composedcontent-jquery-effekte h3.ui-corner-all span.ui-icon-plus {background-image: url(../img/plus.png); background-position: bottom!important; margin: 0.5em 1em 0.5em 1em!important}
.composedcontent-jquery-effekte h3.active span.ui-icon-minus {background-image: url(../img/minus.png); background-position: bottom!important; margin: 0.5em 1em 0.5em 1em!important}
.composedcontent-dvv-column2 h2.basecontent-sub-heading {margin-top: 0.5em!important}
.composedcontent-dvv-column2 h3.toggle_title ui-state-default ui-corner-all span.toggle-icon ui-icon ui-icon-plus {background: url(../img/plus.png) !important }




/*infobox */
.infobox {background-color: #F4F4F4 /*#eafcfb*/; padding: 1em; margin: 2em 0 4em 0;}

/* dvv-Kontakte */
.basecontent-dvv-service-bw-einzelner-kontakt {margin-top: 2em; margin-bottom: 2em; padding-bottom: 2em; border-bottom: 1px dotted #CCCCCC}
.basecontent-dvv-service-bw-einzelner-kontakt .vCard .kopf .fn span {color: #F47216; font-weight: bold; font-size: 1em !important;}
.basecontent-dvv-service-bw-einzelner-kontakt .vCard .kopf .funktion {margin: 0em 0 1em 0 !important; padding: 0 !important; font-weight: bold!important; font-size: 0.9em !important;}
.basecontent-dvv-service-bw-einzelner-kontakt .vCard .kopf .funktion p {margin: 0em 0 1em 0 !important; padding: 0 !important; font-weight: bold!important; font-size: 1em !important; }
.basecontent-dvv-service-bw-einzelner-kontakt .vCard .mail .bez {display: none}
/*.basecontent-dvv-service-bw-einzelner-kontakt .vCard a.mailLink { color: #0099A4 !important; border-bottom: 1px dotted #0099A4; text-decoration: none;padding-left: 1.5em; background: url(../img/icon_mail.jpg) left center no-repeat; text-decoration: none;}*/
.basecontent-dvv-service-bw-einzelner-kontakt .vCard a.mailLink:hover { color: #F47216 !important; border-bottom: 1px solid #F47216; text-decoration: none; padding-left: 0em; /*background: url(../img/icon_mail_active.jpg) left center no-repeat; */ text-decoration: none;}
.basecontent-dvv-service-bw-einzelner-kontakt .vCard .vCardLink a.mailLink {border-bottom: none;}

.basecontent-dvv-service-bw-einzelner-kontakt .vCard .mail .bez



/* Formulare */
#main .basecontent-form-editor .formButtonContainer { border-top: 0 none; margin-top: 2em!important; position: relative; top: 0px!important;
} 
div.formElementRow :hover, {background-color: #CCC }
fieldset.formButtonContainer {padding-top: 2em!important}
#main input[type="reset"], #main .ym-form input[type="reset"] {background-color: #F47216; font-weight: bold;}
#main input[type="reset"]:hover, #main .ym-form input[type="reset"]:hover {background-color: #E05B03}
#main input[type="submit"], #main .ym-form input[type="submit"] { background-color: #007B5D; font-weight: bold; }
#main input[type="submit"]:hover, #main .ym-form input[type="submit"]:hover {background-color: #00684E}

.ym-form select, .ym-form input, .ym-form textarea {
    display: inline!important; margin: 0 0.5em!important; width: auto!important;}


/* Formular-Redirect */

#main .form_OK .description {margin-top: 2em;}
#main .form_OK .solutions {margin-top: 2.5em; font-weight: bold; font-size: 1.5em;}

#main .reprint {border: none; margin-top: 2em}
#main .reprint .formReply {margin: 0.5em 0; line-height: 2.5em}
#main .reprint .formReply .bez {font-weight: bold}



/* RSS-Feeds Pressemodul */
.rssfeed {line-height: 1em; margin-bottom: -1.5em;}


/* Pressemodul */
#main .ym-col2 #content .presse-uebersicht .pm-meldung { padding: 40px 0 40px;}


/* Tabellen */
table tr.even {background-color: #E3E3E3!important }




/* flexible iframe-Einbindung */
iframe {border: 0; }

.embed-container { position: relative; padding-bottom: 56.25%; /* ratio 16x9 */ height: 0; overflow: hidden; width: 100%;height: 100%;}
.embed-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* ratio 4x3 */
.embed-container.ratio4x3 {padding-bottom: 75%;}

.session { position: relative; min-height: 800px}
.session iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/*Suchergebnisse */
.ergebnisse ul {margin-left: 0em}
ul li.search {list-style-type:none!important; margin-left: 0em!important; margin-bottom: 1.5em!important; padding-bottom: 1.5em!important; border-bottom: 1px solid #E5E5E5}
ul li.search h3 a {font-size: 1em!important}

#ergebnisse .ergebnisseRumpf ul li a[href*="vbid"], #ergebnisse .ergebnisseRumpf ul li a[href*="llmid"], #ergebnisse .ergebnisseRumpf ul li a[href*="amtsID"], #ergebnisse .ergebnisseRumpf ul li a[href*="stmid"], 
#ergebnisse .ergebnisseRumpf ul li.servicebw a {
    background: url(../img/sbw-logo.png) 0 3px no-repeat;
    padding-left: 40px;}

.highlight {color: #003; background-color: #FBE18F; font-size: inherit}



/* Startseite Presse-Modul Accordion */
#footer .composedcontent-jquery-effekte.teaser .accordion h2 {font-size: 1em; font-weight: bold}

.home #main .ym-col2 .pm-topnews h3, .home #main .ym-col2 .pm-topnews h3 a { color: #333!important; text-transform: none!important; font-weight: bold!important}
.home #main .ym-col2 .pm-topnews h3, .home #main .ym-col2 .pm-topnews h3 a:hover {border: none; text-decoration:none; color:#F47216!important }
.home #main .ym-col2 .pm-topnews a.pm-detaillink:hover { color: #F47216!important ;}

.home #main .ym-col3 #service {height: auto;!important; min-height: 300px}

#footer .composedcontent-jquery-effekte.teaser .accordion .pm-topnews .pm-meldung a.pm-detaillink:hover { text-decoration: underline}

#footer .moreNewsBox div p.basecontent-line-break-text.moreNews { background: #f47216; display: inline-block; padding: 5px 20px; margin: 20px 0;}
.moreNewsBox div p.basecontent-line-break-text.moreNews a {color: #FFF; font-size: 14px; text-transform: uppercase; border: none!important;}
.moreNewsBox div p.basecontent-line-break-text.moreNews a:hover {border-bottom: 1px solid #fff!important;}

#header .stage .composedcontent-dvv-box-in-box p.more a:hover {
    color: #F47216;
}



/*Startseite Themencontainer rechts */
.ym-g50_oben {margin-bottom: 15px }



/*Startseite Häufig gesucht */
h3.gesucht {font-size: 25px; font-weight: bold; margin-top: 10px; }
div.gesucht ul{margin-top: 5px!important}


/* Footer*/
div.socialMedia {margin-top: 4.2em!important}
/*.adress p.stadtverwaltung h3{margin-bottom: -1em!important}
div.buergerbuero {margin-top: 3em!important}
div.buergerbuero h3 {margin-bottom: -1em!important}*/

#footer .ym-wrapper .ym-wbox .footerTop .socialMedia a:hover {color: #F47216}
#footer .ym-wrapper .ym-wbox .footerTop a.internerLink:hover {color: #F47216}

p.weiterLink { margin-top: 2em!important; margin-bottom: 3em!important;}
p.weiterLink a{background: #f47216; color: #fff!important; padding: 5px 30px 5px 20px; border-bottom: none; }
p.weiterLink a:hover {text-decoration: underline}
p.weiterLink a::after {font: normal normal normal 18px FontAwesome; content: "  \f105"; }

p.basecontent-line-break-text copyright {font-size: 3em; margin: 0 1em 1em 2em!important}

p.warnung {background-color: #F47216; padding: 10px; color: #FFF;}
p.warnung a {color: #FFF; border-color: #fff; font-weight: bold;}
p.warnung a:hover {color: #009999!important; border-bottom: 1px dotted #009999!important}